Pod-Elemental-PerlMunger

Prerequisites

Pod-Elemental-PerlMunger declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Encode0Encode-2.59128.13
List::AllUtils0List-AllUtils-0.08134.38
Moose0Moose-2.1205128.13
Moose::Role0Moose-2.1205128.13
PPI0PPI-1.215131.25
Params::Util0Params-Util-1.07131.25
Pod::Elemental0.103000Pod-Elemental-0.103000134.38
namespace::autoclean0namespace-autoclean-0.15137.50

Pod-Elemental-PerlMunger declares the following 9 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.38
File::Spec::Functions0PathTools-3.40128.13
List::Util0Scalar-List-Utils-1.38128.13
Moose0Moose-2.1205128.13
Pod::Elemental0.103000Pod-Elemental-0.103000134.38
Test::More0.96Test-Simple-1.001003131.25
strict0perl0.00
version0version-0.9908131.25
warnings0perl0.00

Pod-Elemental-PerlMunger declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375